@font-face {
 	font-family: "Univers Condensed";
 	src: url("unvr57w.eot") /* EOT file for IE */
	}
@font-face {
 	font-family: "Univers Condensed";
 	src: url("unvr57w.ttf") /* TTF file for CSS3 browsers */
	}



body {
	padding:0px;
	margin:0px;
	background:url(../images/bg.jpg) top center repeat-x;
	background-attachment:fixed;
	}

img{
	padding:0px;
	margin:0px;
	border:0px
	}
	
.clear{
	padding:0px;
	margin:0px;
	clear:both;
	}
	
h1{ padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	font-weight:bold;
	}
	
h2{ padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	font-weight:600;
	}
	


p{
	padding:5px 0px 0px 0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	color:#a7aaaa;
	}	
	
/*--------IDS-------*/

#wrapper{
	width:980px;
	padding:0px;
	margin:auto;
	}
#container{
	width:980px;
	padding:0px;
	margin:0px;
}
#topheader{
	width:980px;
	height:87px;
	padding:0px;
	margin:0px;
	}

/*-----CSS CLASS-------*/

.headre_logo{
	width:239px;
	height:64px;
	float:left;
	padding:10px 0px 0px 0px;
	margin:0px;
	}

.socialnetwork{
	width:315px;
	height:32px;
	float:right;
	padding:6px 0px 0px 0px;
	background:url(../images/social_bg.jpg) top left no-repeat;
	margin:15px 0px 0px 0px;
	}
	
.phone{
	width:151px;
	height:28px;
	text-transform:uppercase;
	font-weight:500;
	padding:0px 0px 0px 10px;
	font-family:"Univers Condensed";
	font-size:16px;
	border-right:1px solid #181b26;
	color:#fff;
	margin:0px;
	float:left;
	}
.phone img{ padding:4px 5px 0px 0px;}
.social{
	width:130px;
	height:25px;
	padding:3px 0px 0px 0px;
	margin:0px;
	float:right;
	}
	
.header_menu{
	width:980px;
	height:44px;
	padding:0px;
	margin:0px;
	background:url(../images/menubg.jpg) top left repeat-x;
	-moz-box-shadow: 0px 0px 6px #1c1c1c;
-webkit-box-shadow: 0px 0px 6px #1c1c1c;
box-shadow: 0px 0px 6px #1c1c1c;
	}
	
.header_banner{
	width:980px;
	height:296px;
	padding:0px;
	margin:0px;
	-moz-box-shadow: 0px 0px 6px #1c1c1c;
-webkit-box-shadow: 0px 0px 6px #1c1c1c;
box-shadow: 0px 0px 6px #1c1c1c;
	}

.content{
	width:100%;
	padding:8px 0px 0px 0px;
	margin:0px;
	background:url(../images/content_bg.png) repeat;
	min-height: 184px;
	}
.contentmain{
	width:980px;
	padding:15px 0px 0px 0px;
	margin:auto;
	min-height: 200px;
	}
.contentleft{
	width:654px;
	padding:0px;
	float:left;
	margin:auto;
	}
	
.contentright{
	width:292px;
	padding:0px;
	float:right;
	margin:auto;
	border: 1px solid #fff;
	background-color: #0f0f0f;
	height: 330px;
	}
	
.rightbx{
	width:292px;
	height:15px;
	padding:0px;
	margin:0px;
	
	}
.middlebx{
	width:275px;
	padding:0px 0px 0px 18px;
	margin:0px;
	height:320px;
	
	}
.bottombx{
	width:292px;
	height:8px;
	padding:0px;
	margin:0px;
	
	}
.supplier{
	width:253px;
	height:84px;
	padding:10px 0px 0px 0px;
	margin:0px;
}

.middlebx p{
	padding:10px 20px 0px 0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#fff;
	line-height:18px;
	}
	
.readmore{
	width:62px;
	height:19px;
	padding:2px 0px 0px 6px;
	float:right;
	background:url(../images/readmore_btn.png) top left no-repeat;
	margin:5px 18px 0px 0px;
	}
	
.readmore a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px 0px 0px 6px;
	text-decoration:none;
	color:#fff;
	}
		
.contentleft p{
	padding:5px 0px 0px 0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	color:#a7aaaa;
	}
	
.contentlist{
	width:980px;
	height:125px;
	float:left;
	border-bottom: 1px solid #2c2d2d;
}

.imagebox{
	width:142px;
	height:89px;
	float:left;
	margin-top: 21px;
}
.textbox{
	width:815px;
	height:89px;
	float:left;
	padding-left: 23px;
	margin-top: 21px;
}
	
	
.addressbox{
	height:90px;
	float:left;
	color: #999;
	border-right: 1px solid #2c2d2d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:19px;
	margin-top:30px;
	min-width: 210px;
	width: 230px;
	margin-right: 10px;
}
.addressbox a {color: #999;}
	
	.textstyle01{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}
.textstyle01 a{
	
	color:#FFF;
}
.productbox{width:980px; height:290px; float:left;}

/*------Footer--------*/

#footer{
	width:100%;
	padding:0px;
	background:url(../images/footer_bg.jpg) repeat;
	height:204px;
	margin:0px;
	}
.footer{
	width:980px;
	height:204px;
	padding:0px;
	margin:auto;
	}
.section_left{
	width:195px;
	padding:12px 0px 0px 0px;
	margin:0px 50px 0px 0px;
	float:left;
	}
.section_left h2{
	padding:5px 0px 8px 0px;
	margin:0px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#a1a1a1;
	}
.section_left h2 img{
	padding:0px 5px 0px 0px;
	vertical-align:middle;
	margin:0px;
	}
.section_left ul{
	list-style:none;
	padding:8px 0px 0px 0px;
	margin:0px;
	}
.section_left li{
	list-style:none;
	padding:0px;
	margin:0px;
	}
.border{
	border-top:1px solid #666;
	padding-top:8px;
	}
.section_left li a{
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	margin:0px;
	}
	
	
	
.section_left li a:hover{color:#fff;}
.section_left .current a{color:#fff !important;} 	

.location{
	width:478px;
	height:148px;
	padding:20px 0px 0px 0px;
	float:right;
	margin:0px;
	}
	
.copyright{ 
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#808080;
	}
.copyright a{ 
	padding:0px;
	color:#808080;
	text-decoration:none;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#808080;
	}
	
	.textstyle03{color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-decoration:none;}


/*contact*/

.form{
	width:45%;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.map{width:50%; height:auto; float:left; margin: 12px 0 0;}
.copyright a:hover{color:#fff;}

.middlebx h1 {
    font-size: 20px;
    margin: 0 0 8px;
}


.section_left2 {
    float: left;
    margin: 0 50px 0 0;
    padding: 12px 0 0;
    width: 195px;
}

.section_left2 h2 {
     color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 8px;
    text-transform: uppercase;
}


.textstyle_news {
   color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 24px;
    text-decoration: none;
}